<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>semantic element</title>
    <link rel="stylesheet" href="semantic2.css" type="text/css">
</head>
<body>
    <h1 class="text-center">Semantic Elements For Document Outlining</h1>
    <div class="container">
        <header>
            <h2 class="text-center">header</h2>
            <nav>
                <h4 class="text-center">nav</h4>
            </nav>
        </header>
        <section id="main">
            <h2 class="text-center">section</h2>
            <header>
                <h2 class="text-center">Header</h2>
            </header>
            <article>
                <h2 class="text-center">Article</h2>
                <header>
                    <h2 class="text-center">Header</h2>
                </header>
                <p class="text-center">Header</p>
                <div>
                    <p class="text-center">p</p>
                    <p class="text-center">Aside</p>
                </div>
                <footer>
                    <h2 class="text-center">Footer</h2>
                </footer>
            </article>
            <article>
                <h2 class="text-center">Article</h2>
                <header>
                    <h2 class="text-center">Header</h2>
                </header>
                <p class="text-center">p</p>
                <p class="text-center">p</p>
                <footer>
                    <h2 class="text-center">footer</h2>
                </footer>
            </article>
        </section>
        <section id="sidebar" >
            <h2 class="text-center">section</h2>
            <header>
                <h2 class="text-center">header</h2>
            </header>
            <nav>
                <h2 class="text-center">nav</h2>
            </nav>
        </section>
        <footer>
            <h2 class="text-center">Footer</h2>
        </footer>
    </div>
</body>
</html>